Installer for JRE plugin fails

VERIFIED DUPLICATE of bug 84896

Status

()

defect
--
major
VERIFIED DUPLICATE of bug 84896
18 years ago
18 years ago

People

(Reporter: magamo, Assigned: serhunt)

Tracking

Trunk
x86
Linux
Points:
---

Firefox Tracking Flags

(Not tracked)

Details

From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:0.9.3) Gecko/20010801
BuildID:    2001080104

In the last three builds I've used of mozilla (0.9.1 - 0.9.3) After I install
the JRE plugin from ftp.netscape.com as root, and I close out Mozilla.  When I
try to restart the program, it says "The program must be closed for a previous
installation to finish" and won't stop saying that.  Even if I attempt to remove
the Java files, this error continues, effectively killing the install of mozilla.

Reproducible: Always
Steps to Reproduce:
1.Go to a page with a Java Applet (as root)
2.click on the link to install the plug-in (as root)
3.install the JRE plugin (as root)
4.close Mozilla, and restart

Actual Results:  Window pops up telling me to close Mozilla so a previous
installation can finish, even after reboots and kills.

Expected Results:  Loaded up and continued working, now with Java enabled.

*** This bug has been marked as a duplicate of 84896 ***
Status: UNCONFIRMED → RESOLVED
Closed: 18 years ago
Resolution: --- → DUPLICATE
v
Status: RESOLVED → VERIFIED
You need to log in before you can comment on or make changes to this bug.